View Issue Details

IDProjectCategoryView StatusLast Update
14731Bug reportsSurvey editingpublic2020-03-09 15:36
ReporterDenisChenu Assigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0dev 
Fixed in Version4.0.0-RC2 
Summary14731: Question design preview don't use Survey template
Description

If you set to boostswatch theme : question preview still show Fruity theme

Steps To Reproduce

Set boostswatch for theme, edit a question

Additional Information

In fact : lust get current template + current theme options too.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0 github
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Activities

cdorin

cdorin

2019-07-11 12:06

manager   ~52828

Will assign it to Markus so that the idea does not get lost.

Issue History

Date Modified Username Field Change
2019-04-03 16:18 DenisChenu New Issue
2019-07-11 12:06 cdorin Assigned To => markusfluer
2019-07-11 12:06 cdorin Status new => assigned
2019-07-11 12:06 cdorin Note Added: 52828
2019-07-11 17:33 markusfluer Status assigned => resolved
2019-07-11 17:33 markusfluer Resolution open => fixed
2019-07-11 17:33 markusfluer Fixed in Version => 4.0.0-RC2
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing
2020-03-09 15:36 c_schmitz Status resolved => closed